[ubuntu/jaunty] eigen2 2.0~beta6-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Thu Jan 22 21:29:42 GMT 2009


eigen2 (2.0~beta6-1) experimental; urgency=low

  * New upstream release.
  * Eigen2 now requires cmake 2.6.2 or higher that is currently in
  * experimental, added versioned build-depend.
  * Add myself to Uploaders.
  * Remove unusued lintian overrides.
  * Update copyright: years and replace (C) with ©.
  * Bump to Standards-Version: 3.8.0, no changes required.

Date: Thu,  22 Jan 2009 21:29:05 +0000
Changed-By: Jonathan Riddell <jriddell at ubuntu.com>
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde at lists.debian.org>
Origin: Debian/experimental
https://launchpad.net/ubuntu/jaunty/+source/eigen2/2.0~beta6-1
-------------- next part --------------
Origin: Debian/experimental
Format: 1.7
Date: Thu,  22 Jan 2009 21:29:05 +0000
Source: eigen2
Binary: libeigen2-dev
Architecture: source
Version: 2.0~beta6-1
Distribution: jaunty
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde at lists.debian.org>
Changed-By: Jonathan Riddell <jriddell at ubuntu.com>
Changes: 
 eigen2 (2.0~beta6-1) experimental; urgency=low
 .
   * New upstream release.
   * Eigen2 now requires cmake 2.6.2 or higher that is currently in
   * experimental, added versioned build-depend.
   * Add myself to Uploaders.
   * Remove unusued lintian overrides.
   * Update copyright: years and replace (C) with ©.
   * Bump to Standards-Version: 3.8.0, no changes required.
Files: 
 a8f74dc2f6fbc93bebc7de2feb9a8855 1189 libdevel extra eigen2_2.0~beta6-1.dsc
 9809bcc82b9c531acc9553f8793f00d5 1931 libdevel extra eigen2_2.0~beta6-1.diff.gz
 b7b9266c9b277baeda34ce109df135a5 398986 libdevel extra eigen2_2.0~beta6.orig.tar.gz


More information about the Jaunty-changes mailing list